@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
/*img, object, embed, video {
	max-width: 100%;
}*/

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
a {
	color:#01b2f1;
	text-decoration:none;
	border-bottom:2px solid #14546d;
}


.fluid {

	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* all */

body {
	background-image:url(img/bodybg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#03060f;
	padding:0;margin:0;
	padding-top:30px;
	color: #90d1e4;
	font-family: "Open sans", Georgia, serif;
	font-size:12px;
}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */


.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
.gridContainer {

	clear: none;
	float: none;
	margin-left: auto;
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
.gridContainer {
	max-width: 1035px;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

#div1, #div2, #div3 {
	width: 345px;
}
#div1, #div2, #div3 {
	float:left;
}
.div0, .div1a, .div2a, .div3a {
	background-position:bottom center;
	background-repeat:no-repeat;	
	overflow:visible;
	position:relative
}
.div1a .bottom, .div2a .bottom, .div3a .bottom {
	position:absolute;
	bottom:40px;
}
.div1b, .div2b, .div3b {
	position:absolute;bottom:180px;
	text-align:center;
	width:100%;
	margin:0 auto;
}

.div0 {
	height:180px;
	background-image:url(img/mwwlogo.png);
}
.div1a {
	background-image:url(img/div1.png);
	height:629px;
}
.div2a {
	background-image:url(img/div2.png);
	height:809px;
}
.div3a {
	background-image:url(img/div3.png);
	height:809px;
	width:369px;
	padding-left:12px !important;padding-right:12px !important;
	margin-left:-24px;margin-right:-12px;
}
.div3b {
	width:345px;
	bottom:150px;
	margin-left:12px;
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}

div.button, div.apprenticebutton, div.wizardbutton, div.archmagebutton {
	margin:35px auto;
	position:relative;
	width: 186px;
	height:88px;	
	background-image:url(img/button.png);
	background-repeat:no-repeat;
	background-position:top;
}
.div3b div.button, .div3b div.button, .div3b div.apprenticebutton, .div3b div.wizardbutton, .div3b div.archmagebutton {
	margin:70px auto;
}
div.button:hover, div.apprenticebutton:hover, div.wizardbutton:hover, div.archmagebutton:hover {
	background-position:bottom;		
}
div.button a, div.apprenticebutton a, div.wizardbutton a, div.archmagebutton a {
	display:inline-block;
    width:186px;
    line-height:88px;
	text-align:center;
	border:none;
}
div.button a span, div.apprenticebutton a span, div.wizardbutton a span, div.archmagebutton a span {
	margin-left:-9999px;	
}
.splash {
	position:absolute;
}
h1, h2, h3 {
	font-family: "Open sans", Georgia, serif;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#b5933e), to(#eecf87));
	-webkit-background-clip: text;
	color:#f4da7a;
	text-shadow:0px 0px 5px #000;
	display: block;
	position: absolute;
	width: 100%;
}
h2 {
	font-size:30px;
	line-height:30px;
}
h1 span {
	margin-left:-9999px;	
}
h3 {
	font-size:22px;
	line-height:30px;
}
.sliderdiv {
	background:#153a44;
	border-bottom:1px solid #03889d;
	min-height:25px;
	position:absolute;
	top:-12px;
	width:100%;
}
.bxslider {
	margin:5px auto;
	text-align:center;	
	font-size:11px !important;
	color:#e0fbff !important;
	font-weight:bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}

@media all and (max-width: 768px) { 
body {
	text-align:center;
}
#div1, #div2, #div3 {
max-width:768px;
zoom:0.99;
float: none;
margin: 0 auto;
}
.sliderdiv {
	background:#153a44;
	border:1px solid #03889d;
	min-height:25px;
	position:relative;
	width:90%;
	margin:20px; auto;
}
.bxslider {
	padding:0 10px !important;
	text-align:center;	
}
.bxslider li {
	padding: 0 10px;
}
#footer {
margin: 0 auto;
padding-left: 0px !important;
max-width: 768px;
}
}
@media all and (min-width:769px) and (max-width: 1049px) {

#div1, #div2, #div3 {
	clear:both;
	max-width: 1049px;
	text-align:center;
	margin: 0 auto;
	float:none;
}
	
}